Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfGS_FontData Struct Reference

## Data Fields
unsigned int | max
unsigned int | len
wmfGS_FontInfo * | FI

## Field Documentation

wmfGS_FontInfo* _wmfGS_FontData::FI

unsigned int _wmfGS_FontData::len

unsigned int _wmfGS_FontData::max

The documentation for this struct was generated from the following file:

- include/libwmf/font.h